<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.6"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>PS2 controller TRX: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">PS2 controller TRX
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.6 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_c.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_c" name="index_c"></a>- c -</h3><ul>
<li>C0H&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a8cf41520e2aadd4ed61e572be89ed2eb">N76E003.h</a></li>
<li>C0L&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a36e4550c4a4a4029096892c19b290d5c">N76E003.h</a></li>
<li>C1H&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a2f089880d151fc36c460da94d7483bb1">N76E003.h</a></li>
<li>C1L&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a83fa9930aec5e2ffd1e3ff6d259b15c9">N76E003.h</a></li>
<li>C2H&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a9f6ea0cb69502a4088c90ab13f36742c">N76E003.h</a></li>
<li>C2L&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a6cf70269c375f83d43552fb3ba773d9f">N76E003.h</a></li>
<li>CAPCON0&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a1629535a11840595c0f6f2e428541bcb">N76E003.h</a></li>
<li>CAPCON1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a10571b1a2c4bd5ed653c0bcdd68f36f7">N76E003.h</a></li>
<li>CAPCON2&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ab29ec235418c11f38f5ee10feb588bb2">N76E003.h</a></li>
<li>CAPCON3&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ae548e77cae5c9bd813de7d63a2958445">N76E003.h</a></li>
<li>CAPCON4&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a6a64c06872ddfc1753193decd5cd20a5">N76E003.h</a></li>
<li>CHPCON&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ad2f45e956c86151647d129d708a0eaad">N76E003.h</a></li>
<li>CKCON&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a22ee5a0902bed7b69b5238e2dd188e50">N76E003.h</a></li>
<li>CKDIV&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ac16ce1f30f600d9e6982169072c74582">N76E003.h</a></li>
<li>CKEN&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a628ae7b5ef03d8c3c1682c60577f3ba6">N76E003.h</a></li>
<li>CKSWT&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a8a1a89c969f0a4b02a8987d27c8db411">N76E003.h</a></li>
<li>clr_AA&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a7108ff0ab5f15c153908d7e604b09ff6">SFR_Macro.h</a></li>
<li>clr_AC&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a0ad2d279523f3b5ed6c254537c730db4">SFR_Macro.h</a></li>
<li>clr_ADCEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a18898fadec69bcdb943871845c925f88">SFR_Macro.h</a></li>
<li>clr_ADCEX&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a46cf5d9cce986a4a28fa34bbe66c1eb0">SFR_Macro.h</a></li>
<li>clr_ADCF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad8e4eee5d00a467b6819d64bc150b29b">SFR_Macro.h</a></li>
<li>clr_ADCHS0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a6b81f23e7897fac9bdffa6620b7818e5">SFR_Macro.h</a></li>
<li>clr_ADCHS1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa17e9ea0ad997aa302b1763d9ab27c83">SFR_Macro.h</a></li>
<li>clr_ADCHS2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ab25e088d6b7d9f6f130783ca5d72bf12">SFR_Macro.h</a></li>
<li>clr_ADCHS3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae4c5be4d89efc3b7776fe9075c8642be">SFR_Macro.h</a></li>
<li>clr_ADCMPEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a0a762f978b4218e653d5be0ff34dfec6">SFR_Macro.h</a></li>
<li>clr_ADCMPO&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a1165fb5139d742d5a9251b58df669e41">SFR_Macro.h</a></li>
<li>clr_ADCMPOP&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a3caa30d4b664834bcca2b8ab04d7ae5a">SFR_Macro.h</a></li>
<li>clr_ADCS&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a373fc82287c14f296d2ef79120134c15">SFR_Macro.h</a></li>
<li>clr_ADFBEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aee58ff101358799c02a86b389a5b08db">SFR_Macro.h</a></li>
<li>clr_APUEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ab8152502ddba639ece8ce8513fe1c8bc">SFR_Macro.h</a></li>
<li>CLR_BIT0&#160;:&#160;<a class="el" href="_function___define_8h.html#a72ef3804da98e3913acb35da466efb61">Function_Define.h</a></li>
<li>CLR_BIT1&#160;:&#160;<a class="el" href="_function___define_8h.html#ad18dfde82a47ea7d50375d718e55fa68">Function_Define.h</a></li>
<li>CLR_BIT2&#160;:&#160;<a class="el" href="_function___define_8h.html#a0cc92676c4b3d5ce359262b89a336062">Function_Define.h</a></li>
<li>CLR_BIT3&#160;:&#160;<a class="el" href="_function___define_8h.html#aae307d2fb1deb3801f7d2d42f466bf33">Function_Define.h</a></li>
<li>CLR_BIT4&#160;:&#160;<a class="el" href="_function___define_8h.html#ac9b993a0bc52f3f09f7b4547fb530570">Function_Define.h</a></li>
<li>CLR_BIT5&#160;:&#160;<a class="el" href="_function___define_8h.html#a0e95dd92c4e73682b9756fe2f0296b8e">Function_Define.h</a></li>
<li>CLR_BIT6&#160;:&#160;<a class="el" href="_function___define_8h.html#a56985d3989129499d1342816fc5891a1">Function_Define.h</a></li>
<li>CLR_BIT7&#160;:&#160;<a class="el" href="_function___define_8h.html#ad57dad3bd8668f38baaadc0b7efe3fe1">Function_Define.h</a></li>
<li>clr_BODEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a01a50c396d473c4d6e81f94cb1e38d59">SFR_Macro.h</a></li>
<li>clr_BODFLT&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a275702e03f8e9987bdb34f59ab7cbf00">SFR_Macro.h</a></li>
<li>clr_BOF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#acd66dd940e0b24499e17e202466fdc07">SFR_Macro.h</a></li>
<li>clr_BORF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#abe8dd5a144113703b72cd86bc8d4f2c3">SFR_Macro.h</a></li>
<li>clr_BORST&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a76e0dcbef9348498e5099cad14ec122f">SFR_Macro.h</a></li>
<li>clr_BOS&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a169ee518b7cffa699fbd229ae88b55fa">SFR_Macro.h</a></li>
<li>clr_BOV0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a310d866cdbae881ad2f8ca156a42d3a2">SFR_Macro.h</a></li>
<li>clr_BOV1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a3b7d182fea6441344ee88996d86b7b1a">SFR_Macro.h</a></li>
<li>clr_BOV2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a4445be14887a76b85dc6fe8a0de090d5">SFR_Macro.h</a></li>
<li>clr_BRCK&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a5dff823fac627951d201a6a7a593c61a">SFR_Macro.h</a></li>
<li>clr_BS&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a4bdec40539f4909076ba8976d66f0246">SFR_Macro.h</a></li>
<li>clr_CAP00&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a22dd251a651ecdb97687ee6d60dfd3aa">SFR_Macro.h</a></li>
<li>clr_CAP01&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ab57ff5bb0fbcc4ab8036b17400f9b9f7">SFR_Macro.h</a></li>
<li>clr_CAP02&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a8f6d7500cc60f7f88ebe674d1839fba8">SFR_Macro.h</a></li>
<li>clr_CAP03&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a513d21c56e2da9c1912109fa9cc296c1">SFR_Macro.h</a></li>
<li>clr_CAP0LS0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aff07a4e2cecfc9572808f86d5b2c169d">SFR_Macro.h</a></li>
<li>clr_CAP0LS1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a60e70007959ee8fcbda320b176a53901">SFR_Macro.h</a></li>
<li>clr_CAP10&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac2335cc1b8341a200a619d8b73d75ec1">SFR_Macro.h</a></li>
<li>clr_CAP11&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a0e4372ef61552cd1e9bea041067e7544">SFR_Macro.h</a></li>
<li>clr_CAP12&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a42e943368bb3a76d9df03032bf34d8f1">SFR_Macro.h</a></li>
<li>clr_CAP13&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a1667c4ff081b107f5af3aec8fcada970">SFR_Macro.h</a></li>
<li>clr_CAP1LS0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a8380af3d41578b95567ebc2b1d23f425">SFR_Macro.h</a></li>
<li>clr_CAP1LS1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aefb584007224c8321ee57de862b34f44">SFR_Macro.h</a></li>
<li>clr_CAP20&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a844508ea502f2b217982eedb3942253d">SFR_Macro.h</a></li>
<li>clr_CAP21&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#abdaca256478c9f71ecc35bf2ea3387cb">SFR_Macro.h</a></li>
<li>clr_CAP22&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#adb6f5e7027fe85de2b2d064d6b0f81e6">SFR_Macro.h</a></li>
<li>clr_CAP23&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af7937f2bad6e8848c502276d49fcf351">SFR_Macro.h</a></li>
<li>clr_CAP2LS0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a6e4a6f8f0357c311be5e2e7c411dda5f">SFR_Macro.h</a></li>
<li>clr_CAP2LS1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a16e04ce7cd7049d385c6ddf283d353dd">SFR_Macro.h</a></li>
<li>clr_CAPCR&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a645da864c2ac514ddf7a8d37e17598d0">SFR_Macro.h</a></li>
<li>clr_CAPEN0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af157b33dd50db8b7e151e064267d0a0a">SFR_Macro.h</a></li>
<li>clr_CAPEN1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af241cc035e04791d9d951f540d9bda2f">SFR_Macro.h</a></li>
<li>clr_CAPEN2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a40904cdbd8dad1a64101bff401032c91">SFR_Macro.h</a></li>
<li>clr_CAPF0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#adf86eebe55ee7c2042c8dd9b669faad7">SFR_Macro.h</a></li>
<li>clr_CAPF1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aac79c54f220d676c5cf13c471ed7fd97">SFR_Macro.h</a></li>
<li>clr_CAPF2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa47d9de25e68dd0b87e75db111657894">SFR_Macro.h</a></li>
<li>clr_CFUEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a9b4ca3787b4819c66f818b0969c51b8b">SFR_Macro.h</a></li>
<li>clr_CKSWTF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a42b8f07fedadf745b66fa7ad28a6faf2">SFR_Macro.h</a></li>
<li>clr_CLOEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a4fb0707478a2f28af3e8e41393d2213d">SFR_Macro.h</a></li>
<li>clr_CLRPWM&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a0d26d658f9e29ef488380ff2de0ad572">SFR_Macro.h</a></li>
<li>clr_CMPCR&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae603bed5aa1a2d0328a8530e43a2b143">SFR_Macro.h</a></li>
<li>clr_CMRL2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af88aef9446c60c5f6fa95e357806ac86">SFR_Macro.h</a></li>
<li>clr_CPHA&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a08e9dd0ea0e32c600f5314b32cb94ffa">SFR_Macro.h</a></li>
<li>clr_CPOL&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a0d78729eb437e6096c399a96d83ff224">SFR_Macro.h</a></li>
<li>clr_CT_T0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a748e96106abd0aa1cf3d5c2b988432e6">SFR_Macro.h</a></li>
<li>clr_CT_T1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad1d1f164051349642a58da50a3fc9a8f">SFR_Macro.h</a></li>
<li>clr_CY&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aef64448149f738c4fcb8df2357dd48d2">SFR_Macro.h</a></li>
<li>clr_DISMODF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a1b611a6b32261ebd26c4e47d594eb6f8">SFR_Macro.h</a></li>
<li>clr_DIV&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af317db64b04d4f51199310f0520e3bf3">SFR_Macro.h</a></li>
<li>clr_DPS&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa17a55a52722dda825e63255aad720e7">SFR_Macro.h</a></li>
<li>clr_EA&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a6ced7f761c990d841ef9591c30a976c9">SFR_Macro.h</a></li>
<li>clr_EADC&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a0a521fd7cf4daa2be27e1d92abd90ad2">SFR_Macro.h</a></li>
<li>clr_EBOD&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a2c27b861854a384ce4e437704ff8086d">SFR_Macro.h</a></li>
<li>clr_ECAP&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a407c2c69f4e9176894d2d8118a1c5e13">SFR_Macro.h</a></li>
<li>clr_ECLKST&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#afaaf682baf3e132c037edbcb460fd1de">SFR_Macro.h</a></li>
<li>clr_EFB&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#afe434a671c9a1c2645ec5d1b4dbcfd4f">SFR_Macro.h</a></li>
<li>clr_EI2C&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a8125c6c38eb7a1b64f2aca5049add63f">SFR_Macro.h</a></li>
<li>clr_ENF0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aac5233234d6a31a568dcb80f12b0e206">SFR_Macro.h</a></li>
<li>clr_ENF1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#acd8aeeadd51df2e52afd086d56eff2ef">SFR_Macro.h</a></li>
<li>clr_ENF2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad68be5f5fa6df3b49fae380ef1caec36">SFR_Macro.h</a></li>
<li>clr_EPI&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad775ee416015970700889175521a239e">SFR_Macro.h</a></li>
<li>clr_EPWM&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a4281a32384946b8d93d6657b393c0a87">SFR_Macro.h</a></li>
<li>clr_ES&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a90af16621673ffb3e2d652bb22f85936">SFR_Macro.h</a></li>
<li>clr_ES_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a221d42404e46d086f7d03a3851481de4">SFR_Macro.h</a></li>
<li>clr_ESPI&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a22b68c930c0f4887d7a5a0f3c1faa843">SFR_Macro.h</a></li>
<li>clr_ET0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a5d01ce793e3dfaf6aeb30a8f7b12017d">SFR_Macro.h</a></li>
<li>clr_ET1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa636ab6d8ac940d4fa884522fab1a2db">SFR_Macro.h</a></li>
<li>clr_ET2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac4fed9fc7c8961d3d7f7bf05c0d080b5">SFR_Macro.h</a></li>
<li>clr_ET3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aad958c71243096a78452e29370d66d17">SFR_Macro.h</a></li>
<li>clr_ETGSEL0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa29e9abf2d3c502be54a3ca9e30f7542">SFR_Macro.h</a></li>
<li>clr_ETGSEL1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a33d16a844c6c8ca92b3f264fd6c4a18e">SFR_Macro.h</a></li>
<li>clr_ETGTYP0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a17e89a27e873547f29d4fccb0b499579">SFR_Macro.h</a></li>
<li>clr_ETGTYP1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a2810ea5b16d7cbaf6119ffb64af3b993">SFR_Macro.h</a></li>
<li>clr_EWDT&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa9e0b11d80d97073600467395712da1e">SFR_Macro.h</a></li>
<li>clr_EWKT&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a5fc434d25557bb53bd11727bb798b715">SFR_Macro.h</a></li>
<li>clr_EX0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a086f220a9cb1510084f3b83c73dfa81e">SFR_Macro.h</a></li>
<li>clr_EX1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac571d0810a280d440764de84a8293431">SFR_Macro.h</a></li>
<li>clr_EXTEN0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a5d2a318f1a8593ff8eca356ca5703658">SFR_Macro.h</a></li>
<li>clr_EXTEN1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac259389c4c3ad94f2a0ee6a7fed82d28">SFR_Macro.h</a></li>
<li>clr_F0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a9c1904de87ea9714debe0e00a189e4e3">SFR_Macro.h</a></li>
<li>clr_FBD0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae562d243bef0ac8897a1c3a0c58dbf90">SFR_Macro.h</a></li>
<li>clr_FBD1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a0fa72ff9088505b4d33c0df222e93942">SFR_Macro.h</a></li>
<li>clr_FBD2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a0fbf6610b74a2823f7af05fed997a581">SFR_Macro.h</a></li>
<li>clr_FBD3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aff4df9492dc651ae9f84dd03452b289f">SFR_Macro.h</a></li>
<li>clr_FBD4&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a24db804c498042e665efaef1ddc62680">SFR_Macro.h</a></li>
<li>clr_FBD5&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a6fb1eaa49fbc0983fb8e88ec38f98ae2">SFR_Macro.h</a></li>
<li>clr_FBF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a44def5ff6b1c4e7e4ffee62d71185e60">SFR_Macro.h</a></li>
<li>clr_FBINEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a790c5f2b5dde83067537b78977fa1e42">SFR_Macro.h</a></li>
<li>clr_FBINLS&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a2650be4f37424c220df1cf80637e4659">SFR_Macro.h</a></li>
<li>clr_FCEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#adb481fd4acd3313cf96d852e0744277a">SFR_Macro.h</a></li>
<li>clr_FCTRL0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af396a2bf997d3969615bb52920c2f961">SFR_Macro.h</a></li>
<li>clr_FCTRL1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a3eb45d606049554d46a428d781b8d69b">SFR_Macro.h</a></li>
<li>clr_FCTRL2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a8e10de24afdeca13bd24196fce1449a1">SFR_Macro.h</a></li>
<li>clr_FCTRL3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a04fd01e51d2c5bb789a4c9cf28973480">SFR_Macro.h</a></li>
<li>clr_FE&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a8b7fbb38a65fd4ec325f0b0f3633fd1e">SFR_Macro.h</a></li>
<li>clr_FE_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af63726e15450f3c47b401839b008eebb">SFR_Macro.h</a></li>
<li>clr_FOEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a29d19fdecbad4c9e6bb9b3e1e13320cf">SFR_Macro.h</a></li>
<li>clr_GATE_T0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a2885f4299e9b91c65d2068b92904f5be">SFR_Macro.h</a></li>
<li>clr_GATE_T1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a059031f7fc1921cfd5545e6072f216ba">SFR_Macro.h</a></li>
<li>clr_GC&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a399574fddac70c8b039b0ec13f1ce646">SFR_Macro.h</a></li>
<li>clr_GF0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a7c62696af575a7f69eb6f9091f973e03">SFR_Macro.h</a></li>
<li>clr_GF1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a559179091fc6a8501b7193a4edc12f2a">SFR_Macro.h</a></li>
<li>clr_GF2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a9eb469a2ab9bad645b9159e6235a2078">SFR_Macro.h</a></li>
<li>clr_GP&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a11046528635ab78a09989fc72ff9a8c4">SFR_Macro.h</a></li>
<li>clr_GPIO1&#160;:&#160;<a class="el" href="_function___define_8h.html#af8975516676fa7b6b5b2a96cd2b0fc44">Function_Define.h</a></li>
<li>clr_HARDF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a20ccf5fee6152abf6e125a86303829e7">SFR_Macro.h</a></li>
<li>clr_HIRCEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ab1253f301e3253a01b846107093dc6de">SFR_Macro.h</a></li>
<li>clr_HIRCST&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a9fc0b15a184dc6c44152dd9385e9afe5">SFR_Macro.h</a></li>
<li>clr_I2CEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a246b81259eb348d07a97557647089901">SFR_Macro.h</a></li>
<li>clr_I2CPX&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa9e4db84a60c13b00639873e087aa289">SFR_Macro.h</a></li>
<li>clr_I2TOCEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a2973315081bd751ac0e91c644b9e8119">SFR_Macro.h</a></li>
<li>clr_I2TOF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a37b28ad722de0a66292830e6e3ff2128">SFR_Macro.h</a></li>
<li>clr_IAPEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a9d1f11b903fa5689f20e4563287dcfbf">SFR_Macro.h</a></li>
<li>clr_IAPFF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae69802fcefea07de221df263f2d3fc16">SFR_Macro.h</a></li>
<li>clr_IAPGO&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aed96dc6882a9c7d16e1da6302a2a1be4">SFR_Macro.h</a></li>
<li>clr_IDL&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a59c63e13dc54090ca1051965cff90219">SFR_Macro.h</a></li>
<li>clr_IE0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a60e01195937cf42dcba5ce917eb02f63">SFR_Macro.h</a></li>
<li>clr_IE1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a7b1b36ab3395cadae59448426e3bb704">SFR_Macro.h</a></li>
<li>clr_INTSEL0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac7152782246fc4e5efc6ece17075e8ba">SFR_Macro.h</a></li>
<li>clr_INTSEL1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a2bece14b92e286c281e2db44f95ce9dc">SFR_Macro.h</a></li>
<li>clr_INTSEL2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a10834365735f1cc143fe44cfbdc3f1bc">SFR_Macro.h</a></li>
<li>clr_INTTYP0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a7a2cbd06e17b8c87fd9b6f0df2950901">SFR_Macro.h</a></li>
<li>clr_INTTYP1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a8470af1eee3cafb4f394c975fa603749">SFR_Macro.h</a></li>
<li>clr_IT0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a210820f888a032fa316d6b11acb52eac">SFR_Macro.h</a></li>
<li>clr_IT1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa51065f32c67cb16d3d7f0cb8b0c13b7">SFR_Macro.h</a></li>
<li>clr_LDEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a4447653623475d796c10e0368047a0fb">SFR_Macro.h</a></li>
<li>clr_LDTS0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a3b5e7f23bcabdc948895e97d1bcbc36c">SFR_Macro.h</a></li>
<li>clr_LDTS1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#acb89afe1e3fc91dad8a96bdde5887a51">SFR_Macro.h</a></li>
<li>clr_LDUEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a8c14c8abf800826d21e7e56f1de509da">SFR_Macro.h</a></li>
<li>clr_LIRCST&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a54185dd67a5c73fa1f46b1ac6ea0f0fb">SFR_Macro.h</a></li>
<li>clr_LOAD&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a02b5687cdde6b80848aea619d3b52316">SFR_Macro.h</a></li>
<li>clr_LPBOD0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac5999bd5237915dc8ba2cada0b0bd3be">SFR_Macro.h</a></li>
<li>clr_LPBOD1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a41a08ab1bff6521bf21a6b8073ec0165">SFR_Macro.h</a></li>
<li>clr_LSBFE&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae8fcf557fc8392db887363f5f4b1907d">SFR_Macro.h</a></li>
<li>clr_M0_T0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a28173786c3cb121f8bb6bcd7e8504a82">SFR_Macro.h</a></li>
<li>clr_M0_T1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a7b57b3a249d42d459eee0c205774efd8">SFR_Macro.h</a></li>
<li>clr_M1_T0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#afb9825f70556f4644a3c3486c9852bfa">SFR_Macro.h</a></li>
<li>clr_M1_T1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae0f1d9b3ff42ca4a71b5d0b81c242c11">SFR_Macro.h</a></li>
<li>clr_MODF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a3ae8ca2bda0ebbe22f53e8a9917c930d">SFR_Macro.h</a></li>
<li>clr_MSTR&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a3c3c3720ff14c8db1360d0cbd3236f8f">SFR_Macro.h</a></li>
<li>clr_OSC0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a49da5d8c3a69034ffec043ecf05c840e">SFR_Macro.h</a></li>
<li>clr_OSC1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a0c5f7c3f0d272bf28b6d6777d2cf9ba8">SFR_Macro.h</a></li>
<li>clr_OV&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#abc14e33f45d165f851d5bd8d87f1f686">SFR_Macro.h</a></li>
<li>clr_P&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae2003a1278682af3c5a623efb3be32c7">SFR_Macro.h</a></li>
<li>clr_P00&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae034b7ecbd9cc6abaa297d3876d0d434">SFR_Macro.h</a></li>
<li>clr_P01&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a9286765bd31e85e3cca50fb519c8b6db">SFR_Macro.h</a></li>
<li>clr_P02&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#acbaf6c96da5e94a5fcfb24f60c33a7d1">SFR_Macro.h</a></li>
<li>clr_P03&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af1b9f00f7c5210e3a4c81e414cfc2e90">SFR_Macro.h</a></li>
<li>clr_P03DIDS&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a52ec5de6b0164df812dc4f5980d3b549">SFR_Macro.h</a></li>
<li>clr_P04&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#adda7a7029ca964af6e587868a8d8d2fe">SFR_Macro.h</a></li>
<li>clr_P04DIDS&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ab27387ce4ea9596bc37e8f1aa4e9330c">SFR_Macro.h</a></li>
<li>clr_P05&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a3e26855aec37548fb45ee14dc652835a">SFR_Macro.h</a></li>
<li>clr_P05DIDS&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a736d8a0408f2cc40db97be2ac7df650b">SFR_Macro.h</a></li>
<li>clr_P06&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a2d1aec14b8e35e0f741ca8730f04d59c">SFR_Macro.h</a></li>
<li>clr_P06DIDS&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a3127331ae22240d910aa318438b38109">SFR_Macro.h</a></li>
<li>clr_P07&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a1ebff43ff04c5826b7be68e19f14b55b">SFR_Macro.h</a></li>
<li>clr_P07DIDS&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a49cd49efe0e7f081df705ac93fa5424b">SFR_Macro.h</a></li>
<li>clr_P0M1_0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aeed06cda721a70e4781a13237006a9da">SFR_Macro.h</a></li>
<li>clr_P0M1_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad4e5937d3d1726220eb2252c0bfd7011">SFR_Macro.h</a></li>
<li>clr_P0M1_2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a118d6c10b26df972ca7930820dfebb00">SFR_Macro.h</a></li>
<li>clr_P0M1_3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aed2bdf70d9d37046742a87357633256d">SFR_Macro.h</a></li>
<li>clr_P0M1_4&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a196f721628f4af40281b6f58e51e3e84">SFR_Macro.h</a></li>
<li>clr_P0M1_5&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa8950620704b3b6062a8e6e7865a77e6">SFR_Macro.h</a></li>
<li>clr_P0M1_6&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a69f862d1e7ab77c4b07e563ebf2eb73f">SFR_Macro.h</a></li>
<li>clr_P0M1_7&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a09a19c0b3de185bbe140a73af6fb5ff8">SFR_Macro.h</a></li>
<li>clr_P0M2_0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a8ccb38891033af63ff32eca8198d2fa9">SFR_Macro.h</a></li>
<li>clr_P0M2_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a544645fbf3ea3a3cfffa6ff07f6a525f">SFR_Macro.h</a></li>
<li>clr_P0M2_2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ade3d0db33b1ed921bae5db37de5cb449">SFR_Macro.h</a></li>
<li>clr_P0M2_3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a4a81e7366128413f3c627c1d4d2b9cf5">SFR_Macro.h</a></li>
<li>clr_P0M2_4&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae0cb69e6a588a021fa27503d1e5320a3">SFR_Macro.h</a></li>
<li>clr_P0M2_5&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a008f60ff25cfb0586992b63f9301252f">SFR_Macro.h</a></li>
<li>clr_P0M2_6&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ab7ebd2b342a70370b6e4eb01df57e284">SFR_Macro.h</a></li>
<li>clr_P0M2_7&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa8636fbe9f69490e22dac18bc542a79c">SFR_Macro.h</a></li>
<li>clr_P0S_0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa7834b7278b04900060ce79233b89036">SFR_Macro.h</a></li>
<li>clr_P0S_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a373b8a33576d97eedb1b0db3c8f6c1e4">SFR_Macro.h</a></li>
<li>clr_P0S_2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa7071982a60b129fb295f358cbc93b4e">SFR_Macro.h</a></li>
<li>clr_P0S_3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a1263abb9778fb37e36594f795b9308c6">SFR_Macro.h</a></li>
<li>clr_P0S_4&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a66efca7654db94bae065c3340840fda7">SFR_Macro.h</a></li>
<li>clr_P0S_5&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a02f821d8808c92669ae17bd549f843db">SFR_Macro.h</a></li>
<li>clr_P0S_6&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af1fc431e97cf0415b4a71f47eb6a6abc">SFR_Macro.h</a></li>
<li>clr_P0S_7&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a91a6f799ef758fc1aadd83c36d52295e">SFR_Macro.h</a></li>
<li>clr_P0SR_0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a8080e095b0519a9ce9aec543c2eaa7b6">SFR_Macro.h</a></li>
<li>clr_P0SR_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#acdf227b84131662126fc14edd0ff3ecf">SFR_Macro.h</a></li>
<li>clr_P0SR_2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a21a6ca48a805d08592622bfe44cdfa9a">SFR_Macro.h</a></li>
<li>clr_P0SR_3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a676d8e308506c7d54c4b468275c98e91">SFR_Macro.h</a></li>
<li>clr_P0SR_4&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa1e0c36f20bd9ffdcd0dbaa58fc13083">SFR_Macro.h</a></li>
<li>clr_P0SR_5&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af520476261f94b34f0b1186594d33ae3">SFR_Macro.h</a></li>
<li>clr_P0SR_6&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a66ea06dab94d80d9e8000791a39f612d">SFR_Macro.h</a></li>
<li>clr_P0SR_7&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a41720c2207d1317670301dabe2bb743e">SFR_Macro.h</a></li>
<li>clr_P10&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a5a35c7db42d0da891ea86f0151f9c0df">SFR_Macro.h</a></li>
<li>clr_P11&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#abe3423bcebf0537e4096e1711e066fb3">SFR_Macro.h</a></li>
<li>clr_P11DIDS&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a5b3f9ab2a7c9b2ba23632eb00c3cbae2">SFR_Macro.h</a></li>
<li>clr_P12&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad09178353ae8c7678e17d836eec2f739">SFR_Macro.h</a></li>
<li>clr_P12UP&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ade38d2c1c9718f9810f8f84dd01b3233">SFR_Macro.h</a></li>
<li>clr_P13&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a1a497367692d2dfdff77b9037cc3b727">SFR_Macro.h</a></li>
<li>clr_P14&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a643e78a9fb558ed3ca3a444a1bbaacef">SFR_Macro.h</a></li>
<li>clr_P15&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a0b7f5453d1f87a91adad7ae54873fa0d">SFR_Macro.h</a></li>
<li>clr_P16&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a9df013f25b4bfaca03071e6d22d34e60">SFR_Macro.h</a></li>
<li>clr_P17&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a626a9146313462c259398c4f08c15582">SFR_Macro.h</a></li>
<li>clr_P17DIDS&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a458d8fea14c9b9cfbe568f518d497e70">SFR_Macro.h</a></li>
<li>clr_P1M1_0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af1863ef87578264ad226518f23aad556">SFR_Macro.h</a></li>
<li>clr_P1M1_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac242d3ed29fd41cb46d4955700a56372">SFR_Macro.h</a></li>
<li>clr_P1M1_2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a7471827b3c08e4116e236737c1969c16">SFR_Macro.h</a></li>
<li>clr_P1M1_3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a5ecdecde3c31009e77ac9828b571995c">SFR_Macro.h</a></li>
<li>clr_P1M1_4&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#acbabc5bb0f467e7aba26a5e91d84f797">SFR_Macro.h</a></li>
<li>clr_P1M1_5&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a1794b6b50e556939158f705e3d4ee627">SFR_Macro.h</a></li>
<li>clr_P1M1_6&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a28c54838ae31633d15620cfdce3ceaec">SFR_Macro.h</a></li>
<li>clr_P1M1_7&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ab9b436cb91cf75e321893b892ce70b71">SFR_Macro.h</a></li>
<li>clr_P1M2_0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a9133d27a5c7fbb0ed3b64c3905ed7624">SFR_Macro.h</a></li>
<li>clr_P1M2_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac6c65963bd207dfa82fb2eb39edaf99f">SFR_Macro.h</a></li>
<li>clr_P1S_0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a11f6e0541efefc1ba01fffc387760850">SFR_Macro.h</a></li>
<li>clr_P1S_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aae60567778e4b430973f1e846f1f4f76">SFR_Macro.h</a></li>
<li>clr_P1S_2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac6c8255ee53bb0a7616aaaa2bb1ab871">SFR_Macro.h</a></li>
<li>clr_P1S_3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a35cd9d24c1b4f7cf0a98decafb95f1e1">SFR_Macro.h</a></li>
<li>clr_P1S_4&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aab0fa19e82dcc6f1c4e6e565ada61600">SFR_Macro.h</a></li>
<li>clr_P1S_5&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad5140b8fd21b9818264e9bee05794255">SFR_Macro.h</a></li>
<li>clr_P1S_6&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a776fd1f37662423d0b72d8c935ef26ab">SFR_Macro.h</a></li>
<li>clr_P1S_7&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a1bc4a850d6ab5672a73bedf58cd173b3">SFR_Macro.h</a></li>
<li>clr_P1SR_0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aebe4d62661925e4bd1954bed8e2989d6">SFR_Macro.h</a></li>
<li>clr_P1SR_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a81544ee57f3854d5a44d100cd017172a">SFR_Macro.h</a></li>
<li>clr_P1SR_2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ab655827753c49547eefa8f8a1b0825cb">SFR_Macro.h</a></li>
<li>clr_P1SR_3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a0cb4541e47e37675edcf425179d7aa1d">SFR_Macro.h</a></li>
<li>clr_P1SR_4&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a3383292feff838fa001ee4cea52cc38d">SFR_Macro.h</a></li>
<li>clr_P1SR_5&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a1431e168d69cff9a5f7775a75eaf3780">SFR_Macro.h</a></li>
<li>clr_P1SR_6&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa0f1dd8efbe366eda15a3d0a72596adc">SFR_Macro.h</a></li>
<li>clr_P1SR_7&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a40173ea496dd5af63ebf67b519b86fa7">SFR_Macro.h</a></li>
<li>clr_P2S_0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a9348cac344d306b5e560cfbd75796db0">SFR_Macro.h</a></li>
<li>clr_P30&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a2e8d3a557ddb19dea9c68916b94ea1dc">SFR_Macro.h</a></li>
<li>clr_P30DIDS&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac4894df50dcdb0824fda4f3d63101fe2">SFR_Macro.h</a></li>
<li>clr_P3M1_0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a15eb382500d37b887c27e3e74ddf5a31">SFR_Macro.h</a></li>
<li>clr_P3M2_0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a3c8510420bc5d45d04dca56ff53d0b81">SFR_Macro.h</a></li>
<li>clr_P3S_0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af32389b29af91ed51c5530c86cb507ad">SFR_Macro.h</a></li>
<li>clr_P3SR_0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae0345df524ccc5bcdbee76706c680bcd">SFR_Macro.h</a></li>
<li>clr_PADC&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a41351edf9e4125dacfada4849d3876a1">SFR_Macro.h</a></li>
<li>clr_PADCH&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a226ec104a3987f3b82293024c308fe66">SFR_Macro.h</a></li>
<li>clr_PBOD&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae72ee84545f472a4f293cbaa56f32ef8">SFR_Macro.h</a></li>
<li>clr_PBODH&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af010335cc586bf3469081544a449a93f">SFR_Macro.h</a></li>
<li>clr_PCAP&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a7fa1d1dd2bef78577de5d877f1b139fe">SFR_Macro.h</a></li>
<li>clr_PCAPH&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac8d5d20fadecb96124c689a6b143bcbb">SFR_Macro.h</a></li>
<li>clr_PD&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad6ea48686a76764b48f8f7fbf59ea0e1">SFR_Macro.h</a></li>
<li>clr_PDT01EN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a313a02ac4460336c1c1d7808596f7c03">SFR_Macro.h</a></li>
<li>clr_PDT23EN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a430c09edb44fae8ceea404c34c0df3b0">SFR_Macro.h</a></li>
<li>clr_PDT45EN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a8109a436ae332b7d5005768c46e6bfb0">SFR_Macro.h</a></li>
<li>clr_PFB&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a2cbb991857a79cf92713e0f2a7594274">SFR_Macro.h</a></li>
<li>clr_PFBH&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae9b8e503be95b690a1a7747a51e825da">SFR_Macro.h</a></li>
<li>clr_PI2C&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a87332e0ad4b62b576f534ed2faa220d0">SFR_Macro.h</a></li>
<li>clr_PI2CH&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a6384f69ea5066ede51dc3bdc0e9f88ff">SFR_Macro.h</a></li>
<li>clr_PIF0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae93fe6727366d985050605735d1605c3">SFR_Macro.h</a></li>
<li>clr_PIF1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a17099a831651971f25bb2757589996c3">SFR_Macro.h</a></li>
<li>clr_PIF2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a1bb0f5a7812317ce7edd6bfa5f743fba">SFR_Macro.h</a></li>
<li>clr_PIF3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a6c81070f328063db850b8e0fbc0ea5a8">SFR_Macro.h</a></li>
<li>clr_PIF4&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad278782d036a43608a951210bda6f820">SFR_Macro.h</a></li>
<li>clr_PIF5&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a798f72b7ac69ece46b3a87aa80a3fb32">SFR_Macro.h</a></li>
<li>clr_PIF6&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad7f4c8f7873671c163f1205aa9eab5d4">SFR_Macro.h</a></li>
<li>clr_PIF7&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af8606a340a823b87c8ae09424a71bec2">SFR_Macro.h</a></li>
<li>clr_PINEN0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a25098cb7281af92d591d161205bf7ad7">SFR_Macro.h</a></li>
<li>clr_PINEN1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ade186ccdb8990e356182335690e48381">SFR_Macro.h</a></li>
<li>clr_PINEN2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a32974da55411bc20c58b707ffe0a39ba">SFR_Macro.h</a></li>
<li>clr_PINEN3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa8da3831356d598e650b2cf63510cd00">SFR_Macro.h</a></li>
<li>clr_PINEN4&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a8937105e37bb10f3fab0d0d4dffc8d47">SFR_Macro.h</a></li>
<li>clr_PINEN5&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a37ba32dbe3ab09953f2211d939f7c6c6">SFR_Macro.h</a></li>
<li>clr_PINEN6&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a26ea52eb0e581f22ac04673ade5e7c89">SFR_Macro.h</a></li>
<li>clr_PINEN7&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a57ee2024fe8dc5d1bf090bf06f22543c">SFR_Macro.h</a></li>
<li>clr_PIO00&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ab092ec4a09e3a768644fe19c7d34d7dd">SFR_Macro.h</a></li>
<li>clr_PIO01&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a7aac5cc92368a4e7b135fef7dc973b42">SFR_Macro.h</a></li>
<li>clr_PIO02&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a7ba81d11c958f9757c81f06b05def6c0">SFR_Macro.h</a></li>
<li>clr_PIO03&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#acf093f2d35f154c38049d9d33f70f2fa">SFR_Macro.h</a></li>
<li>clr_PIO04&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af893eeb5dd5a2f8f864fb41f0788d3c8">SFR_Macro.h</a></li>
<li>clr_PIO05&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae9558acd14e91c5852f00b0de33196f4">SFR_Macro.h</a></li>
<li>clr_PIO11&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad39b286066e0eecd7e683afbcb12470c">SFR_Macro.h</a></li>
<li>clr_PIO12&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad00a591cfcc4e09cfa23f2e76410099b">SFR_Macro.h</a></li>
<li>clr_PIO13&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a3782e2e2213dc5e38544c836e2984029">SFR_Macro.h</a></li>
<li>clr_PIO15&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a7a34a7193f809a999ddffa987bb1bfef">SFR_Macro.h</a></li>
<li>clr_PIPEN0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad3e88769265edf1af02cce5f56954f83">SFR_Macro.h</a></li>
<li>clr_PIPEN1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad871631f0afeef8a2b3f0cc3a0c12fba">SFR_Macro.h</a></li>
<li>clr_PIPEN2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a7623618a1deafb8247b047e35068525b">SFR_Macro.h</a></li>
<li>clr_PIPEN3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a305c9dbf815e48e717b26ec8d1d6d966">SFR_Macro.h</a></li>
<li>clr_PIPEN4&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a68aa81daf50c047b0af229a8be2b113b">SFR_Macro.h</a></li>
<li>clr_PIPEN5&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#afa339d485c97285300d4b6cbd8bd9f73">SFR_Macro.h</a></li>
<li>clr_PIPEN6&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a9e056db39c015dcb929edf2a7f530407">SFR_Macro.h</a></li>
<li>clr_PIPEN7&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a043abc4363aae9bdebfff14cb40a3ca2">SFR_Macro.h</a></li>
<li>clr_PIPS0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae99d6d2ddd8aafe1e1c56c2b91d5858e">SFR_Macro.h</a></li>
<li>clr_PIPS1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a7f3ffec9edf9298e1a5e63aaa768dfc5">SFR_Macro.h</a></li>
<li>clr_PIT0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a27b83ffb6aa33bcb5dd0d0a01b655a51">SFR_Macro.h</a></li>
<li>clr_PIT1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a5369662a12e3e77ae50d52a364e5d7dc">SFR_Macro.h</a></li>
<li>clr_PIT2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa7e0291fdf734f8e6cf9d10a0ce1ec37">SFR_Macro.h</a></li>
<li>clr_PIT3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a8651ba070d7b586e20dbe089d0991280">SFR_Macro.h</a></li>
<li>clr_PIT45&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a1eef684c603f37826edc3649d08e5346">SFR_Macro.h</a></li>
<li>clr_PIT67&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae06e98cee492e4c0cddf697d3886663d">SFR_Macro.h</a></li>
<li>clr_PMD0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a28f6eda8710abb72b372fab8bf6d7f20">SFR_Macro.h</a></li>
<li>clr_PMD1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a5ca65846a268e0fbb91b111380dd9579">SFR_Macro.h</a></li>
<li>clr_PMD2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a36d28dcdd54561ef9a79316363c6d088">SFR_Macro.h</a></li>
<li>clr_PMD3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a66fac77ef186a0a2140f532b06e23a8f">SFR_Macro.h</a></li>
<li>clr_PMD4&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a9554856a69cf79a4541a1a217a2aadba">SFR_Macro.h</a></li>
<li>clr_PMD5&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af54343c81a6b75925f03142362524f90">SFR_Macro.h</a></li>
<li>clr_PMD6&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a0aa0c150e2898c306c30a8ad9f6223c1">SFR_Macro.h</a></li>
<li>clr_PMD7&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aab595b500fea10bb3dfe3cdde9250e5c">SFR_Macro.h</a></li>
<li>clr_PMEN0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ab9d40a719855d8d6f971dcc4baf02015">SFR_Macro.h</a></li>
<li>clr_PMEN1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a11011c03ab8d37bf897cf043729133a2">SFR_Macro.h</a></li>
<li>clr_PMEN2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a9e1868ccfc9f6082dc610eb3361a5474">SFR_Macro.h</a></li>
<li>clr_PMEN3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#abfd0d0107033b74a72315cd5412083a9">SFR_Macro.h</a></li>
<li>clr_PMEN4&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac6c1bcea6b5e7213f061867453094b7f">SFR_Macro.h</a></li>
<li>clr_PMEN5&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad436dfecb3c604fac8e3168dd7ffdc6a">SFR_Macro.h</a></li>
<li>clr_PNP0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a5c8bc3893f5c64b47374e5ffedcf980e">SFR_Macro.h</a></li>
<li>clr_PNP1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a24902224b1ec5332765f878385acb3e7">SFR_Macro.h</a></li>
<li>clr_PNP2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a19abfad73b40f5fa7ade120635a6defd">SFR_Macro.h</a></li>
<li>clr_PNP3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a93b1e32fda2898b18d57b72ffee0e316">SFR_Macro.h</a></li>
<li>clr_PNP4&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a95bd977ed4e8a557b8f15d78bc718418">SFR_Macro.h</a></li>
<li>clr_PNP5&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a66be0c468dd7d44906a529fd03d55b54">SFR_Macro.h</a></li>
<li>clr_POF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a12e114fd268ecaf971c2c3b7dfc38903">SFR_Macro.h</a></li>
<li>clr_PPI&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a74f4f9ff5fb42b02b3f0332744d79978">SFR_Macro.h</a></li>
<li>clr_PPIH&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad093f690da405d444d3a9d0c630bcaf4">SFR_Macro.h</a></li>
<li>clr_PPWM&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a0543e21f8c9bb9d6bdfea052eb13d49b">SFR_Macro.h</a></li>
<li>clr_PPWMH&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a2498c80cff218326d0d604a0e9098911">SFR_Macro.h</a></li>
<li>clr_PS&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#abc3bab0d4db6232949ebb0e09cc0aaf4">SFR_Macro.h</a></li>
<li>clr_PS_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a0378e6f13828d5edab86bf66533b258d">SFR_Macro.h</a></li>
<li>clr_PSH&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a6d00279b0933485dc1af3e79c8f6e576">SFR_Macro.h</a></li>
<li>clr_PSH_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a9d35b1e0c673bb6572c19d715530e010">SFR_Macro.h</a></li>
<li>clr_PSPI&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a68ac7c689fe6167834bbd79cad66d8be">SFR_Macro.h</a></li>
<li>clr_PSPIH&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a5f6fcc58143234f203c6724d959a81cc">SFR_Macro.h</a></li>
<li>clr_PT0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a342ef7e48776e183656c8ad58b3a977f">SFR_Macro.h</a></li>
<li>clr_PT0H&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a00b94887454fbe1fe6622e1f4647b595">SFR_Macro.h</a></li>
<li>clr_PT1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aad68096ab28665619cdc0ef3b91b97bb">SFR_Macro.h</a></li>
<li>clr_PT1H&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a965a5c9e4f2f6a36982115c18922a10e">SFR_Macro.h</a></li>
<li>clr_PT2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a31bad657ff62cf4b8338a643d679ebee">SFR_Macro.h</a></li>
<li>clr_PT2H&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae372374b2f4995b1f82c3513e67aed28">SFR_Macro.h</a></li>
<li>clr_PT3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aaeb71d1a0ae462e05a3ff2c9a0e71dfb">SFR_Macro.h</a></li>
<li>clr_PT3H&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a023840f2622e281f6ebca49d6c045eda">SFR_Macro.h</a></li>
<li>clr_PWDT&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae74696c58e7cc9b2be7ed8f0d13648b7">SFR_Macro.h</a></li>
<li>clr_PWDTH&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a998cc34aaae9e914429ee4bc88d46b3b">SFR_Macro.h</a></li>
<li>clr_PWKT&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af9725734bfc53a3475532e5f4c3b1559">SFR_Macro.h</a></li>
<li>clr_PWKTH&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a6f8b6699718bea1f8e57d864477de0fe">SFR_Macro.h</a></li>
<li>clr_PWMCKS&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a6c588c141d166c4916ba43b6a3cfc650">SFR_Macro.h</a></li>
<li>clr_PWMDIV0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#abbed4bca2bdba5e753f81850230a5cc7">SFR_Macro.h</a></li>
<li>clr_PWMDIV1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac291b8b277bb20283bc25c621f400bca">SFR_Macro.h</a></li>
<li>clr_PWMDIV2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a995a07eaca013cc80c8400cc185e6c07">SFR_Macro.h</a></li>
<li>clr_PWMF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad06923feac308cc32f24868a2cae06d8">SFR_Macro.h</a></li>
<li>clr_PWMMOD0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a575b9ac071e907f3fdc8758589ca4346">SFR_Macro.h</a></li>
<li>clr_PWMMOD1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad9f43e110ca085825561c3bb8ade1943">SFR_Macro.h</a></li>
<li>clr_PWMRUN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa59a7b14d696b924843c05e391b7f67e">SFR_Macro.h</a></li>
<li>clr_PWMTYP&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a3b9ec3aa126cc78b04c835653c265e36">SFR_Macro.h</a></li>
<li>clr_PX0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae69c620933e07df12c25595d4e156467">SFR_Macro.h</a></li>
<li>clr_PX0H&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aebd9a4b047e22602a705b22285afbf6e">SFR_Macro.h</a></li>
<li>clr_PX1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a1b22c1b75db718b3c684c12927c2ef9e">SFR_Macro.h</a></li>
<li>clr_PX11&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a3f52e1a4fbda7441be46e76a158e88f1">SFR_Macro.h</a></li>
<li>clr_RB8&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#adcdda656c44fbadb10872940d493306e">SFR_Macro.h</a></li>
<li>clr_RB8_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a97d8d818735524274d2a95242580805a">SFR_Macro.h</a></li>
<li>clr_REN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a0b42a374d32a1b701ef372c672db5277">SFR_Macro.h</a></li>
<li>clr_REN_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a329a77782ef9807cbf836a18913e6ad5">SFR_Macro.h</a></li>
<li>clr_RI&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a8b5b162a94167aa329339c18d66b7c0b">SFR_Macro.h</a></li>
<li>clr_RI_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ab9c0ae0ec9cef692a70b1c52ea2a8ab5">SFR_Macro.h</a></li>
<li>clr_RS0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a54083ec30a43211e3c828a4442e6bae4">SFR_Macro.h</a></li>
<li>clr_RS1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a0a3e74683a9d085e274b00c043712ee1">SFR_Macro.h</a></li>
<li>clr_RSTPINF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a5c91d0b09f7ef379821517e6552b227e">SFR_Macro.h</a></li>
<li>clr_SFRPAGE&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a976d69cee7e6cc7647f141f1751fd3e1">SFR_Macro.h</a></li>
<li>clr_SI&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#addb36ec3c51103d848de8df31b41fb57">SFR_Macro.h</a></li>
<li>clr_SM1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a00661c69814472c9bfbe8f7e3ef0adb4">SFR_Macro.h</a></li>
<li>clr_SM1_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a4c7a029c547599f1ff8ba4771e5fc8b0">SFR_Macro.h</a></li>
<li>clr_SM2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#abe42cea61299481f4406511d0e977ce4">SFR_Macro.h</a></li>
<li>clr_SM2_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a8e0411192acce338ee5ce5853fe8e6e8">SFR_Macro.h</a></li>
<li>clr_SMOD&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad42ef52af2dfe6381538a8a2820a56b6">SFR_Macro.h</a></li>
<li>clr_SMOD0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a5d3f44002341ced13a18c3b4964d6c37">SFR_Macro.h</a></li>
<li>clr_SMOD0_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac9126d1c6541ca2c154af85ef38b1027">SFR_Macro.h</a></li>
<li>clr_SMOD_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af29e97ae1beb1e244cd91debe863dfcb">SFR_Macro.h</a></li>
<li>clr_SPIEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a76d0ec4e85d72f5041cfe683088b0878">SFR_Macro.h</a></li>
<li>clr_SPIF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a3e5e67124fb29d894d59fda48f58fb8a">SFR_Macro.h</a></li>
<li>clr_SPIOVF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a63a47081e626bd43682344a52058c14f">SFR_Macro.h</a></li>
<li>clr_SPIS0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a569ef41e9f3916264e29fdaf4eae8596">SFR_Macro.h</a></li>
<li>clr_SPIS1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a0f7a7fd167f52123de1458ee03e3fbca">SFR_Macro.h</a></li>
<li>clr_SPR0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af3b1181497b8e69f97f6377fbae70546">SFR_Macro.h</a></li>
<li>clr_SPR1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af39deab1ea57beaa4c93fdd470786b59">SFR_Macro.h</a></li>
<li>clr_SSOE&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac805c44d3b658a510622246ebfe347a5">SFR_Macro.h</a></li>
<li>clr_STA&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a28157c536316443bff13ca08a2d90e67">SFR_Macro.h</a></li>
<li>clr_STADCPX&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a3dac3246fcf889ab700fc91b29e26d6d">SFR_Macro.h</a></li>
<li>clr_STO&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac10bf62780de327b3efce941d04f8f28">SFR_Macro.h</a></li>
<li>clr_SWRF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac5bd5fbda4b7e6db1c4d899e579b6721">SFR_Macro.h</a></li>
<li>clr_SWRST&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af44128502c59b33a6c2c47943654bf1d">SFR_Macro.h</a></li>
<li>clr_T0M&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a3ba9b72ab1d11bf44e3004781a0cfa0f">SFR_Macro.h</a></li>
<li>clr_T1M&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a08a5bc60e2334c97866e22e06dc9964d">SFR_Macro.h</a></li>
<li>clr_T2DIV0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#accaf11498e8ffd770c058b2705851dfb">SFR_Macro.h</a></li>
<li>clr_T2DIV1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a7e6ac1c8c53874cfdf2cf31e525d24f2">SFR_Macro.h</a></li>
<li>clr_T2DIV2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#afc02084c069c140fd9b98ce567ef9bd8">SFR_Macro.h</a></li>
<li>clr_T3PS0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad79af149df2bcdf84b08818e9e8602c7">SFR_Macro.h</a></li>
<li>clr_T3PS1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af5e2b685600df2e1e90b70fe6e3a36a5">SFR_Macro.h</a></li>
<li>clr_T3PS2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a5b6aebf922f29d052d59338324e2672a">SFR_Macro.h</a></li>
<li>clr_TB8&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#afa7e0fd936c645b35cf4c97af4bbf8aa">SFR_Macro.h</a></li>
<li>clr_TB8_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a219065cb3ec1309ec00f240b57ea4b11">SFR_Macro.h</a></li>
<li>clr_TF0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa94901e8698808b6e540c692cee2fbd6">SFR_Macro.h</a></li>
<li>clr_TF1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a725fb0e1db11eada31a8140fe8813cb2">SFR_Macro.h</a></li>
<li>clr_TF2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a71b7d0494a12631b982aae4d50ce40a9">SFR_Macro.h</a></li>
<li>clr_TF3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a54e13efc30cd6116051b84d8f04fbd34">SFR_Macro.h</a></li>
<li>clr_TI&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a57bbf210ae72ec14bb10abdfa4d3a4f3">SFR_Macro.h</a></li>
<li>clr_TI_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a20082b5182b43cf39ad136bfdcbaa68f">SFR_Macro.h</a></li>
<li>clr_TR0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae79856b48704d3e409ec3804e0969272">SFR_Macro.h</a></li>
<li>clr_TR1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a0346d01e6d0e03aa0730345c3c61e130">SFR_Macro.h</a></li>
<li>clr_TR2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa4581eb4ad5aa9c0017886b3594bbd52">SFR_Macro.h</a></li>
<li>clr_TR3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa5158edb3e79e123767c5b0898bff716">SFR_Macro.h</a></li>
<li>clr_UART0PX&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ada80e441e5d3e3d1f44615b640dc23e3">SFR_Macro.h</a></li>
<li>clr_WCOL&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a6ed4a77927261d981534964dcda35099">SFR_Macro.h</a></li>
<li>clr_WDCLR&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a1425a40f07f7ad6735b2d719a3db16ef">SFR_Macro.h</a></li>
<li>clr_WDTEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a4161a53d42d0423bcf18dfa2d336619e">SFR_Macro.h</a></li>
<li>clr_WDTF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#afc1a2c0ac28a8e4132a48cc4cfc0d27f">SFR_Macro.h</a></li>
<li>clr_WDTRF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a2255a7b6c76c5e10e9ebca1b882c4252">SFR_Macro.h</a></li>
<li>clr_WKPS0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a647e12a9a527e6b7569d6dc75f5a3684">SFR_Macro.h</a></li>
<li>clr_WKPS1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a759686ce346857d1357048d80d37560a">SFR_Macro.h</a></li>
<li>clr_WKPS2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a165587de7c63ed39e7ce4bc8e9fc9692">SFR_Macro.h</a></li>
<li>clr_WKTCK&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a9a829c1df3e1f21c592344d8caba81f8">SFR_Macro.h</a></li>
<li>clr_WKTF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a33cb9a7d56c25bb80a4a78826df04fac">SFR_Macro.h</a></li>
<li>clr_WKTR&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a999658dc7fcf45f1ed52fa568f863337">SFR_Macro.h</a></li>
<li>clr_WPS0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a5cf0ee2c69e6844801caed4eb7b29953">SFR_Macro.h</a></li>
<li>clr_WPS1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#afab16f84eeff950e9d0be791bc84d890">SFR_Macro.h</a></li>
<li>clr_WPS2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a122ad8f35d0fe954c988819da5080408">SFR_Macro.h</a></li>
<li>CLRPWM&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a688ed6830ba5eb47fcffa684c8fc7588">N76E003.h</a></li>
<li>CM_RL2&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a6bfce781820381ba17cb20d9ab9ec934">N76E003.h</a></li>
<li>CY&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a016a70968db4c37024effa81be981dc4">N76E003.h</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.6 </li>
  </ul>
</div>
</body>
</html>
